// Microsoft Visual C++ generated resource script.
//
#include <windows.h>
#include "res.h"

// Для того, чтобы заработало встраивание строк в EXE, необходимо 
// наличии хоть каких-то ресурсов. В отличии от DLL - не работает.

STRINGTABLE
BEGIN
   IDR_ANY_RESOURCE    ""
END 